<?
$aMenuLinks = Array(
	Array(
		"Главная", 
		"/index.php", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"О нас", 
		"/about/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Книги", 
		"/books/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Блог", 
		"/blog/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Контакты", 
		"/contacts/", 
		Array(), 
		Array(), 
		"" 
	)
);
?>